.dbEstablishmentBranch ul {
  padding-left: 30px;
}
.dbEstablishmentBranch li {
  list-style: none;
  position: relative;
  margin-bottom: 20px;
}
.doing-business-icon {
  margin-bottom: 15px;
}
.dbEstablishmentBranch li::before {
  content: '';
  display: inline-block;
  background: #F27E35;
  width: 8px;
  height: 8px;
  position: absolute;
  left: -20px;
  top: 4px;
  border-radius: 100%;
}
